
/* ****************** 1칸 레이아웃  ****************** */

.layout_653986_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_653986_ > div:after {content:''; display:block; clear:both;}
.layout_653986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_653986_ {min-width:1280px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_653996_ {font-size:0;}
.title_653996_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_653996_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_653996_.style_top p {padding-top:10px;}
.title_653996_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_653996_.style_right p {padding-right:14px;}
.title_653996_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_653996_.style_bottom p {padding-bottom:12px;}
.title_653996_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_653996_.style_left p {padding-left:14px;}
.title_653996_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_653996_.style_circle1 p {padding-left:20px;}
.title_653996_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_653996_.style_circle2 p {padding-left:20px;}
.title_653996_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_654016_ {font-size:0;}
.title_654016_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_654016_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654016_.style_top p {padding-top:10px;}
.title_654016_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_654016_.style_right p {padding-right:14px;}
.title_654016_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_654016_.style_bottom p {padding-bottom:12px;}
.title_654016_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_654016_.style_left p {padding-left:14px;}
.title_654016_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_654016_.style_circle1 p {padding-left:20px;}
.title_654016_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_654016_.style_circle2 p {padding-left:20px;}
.title_654016_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_654006_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654026_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654026_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654026_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654026_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654026_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_654036_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_654036_ > div {margin-left:-30px;}
.layout_654036_ > div:after {content:''; display:block; clear:both;}
.layout_654036_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_654036_ > div > .container_1 {width:33.333333333333%;}
.layout_654036_ > div > .container_2 {width:33.333333333333%;}
.layout_654036_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_654036_ > div > .container_1 { width:100%; }
	.layout_654036_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_654036_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_654036_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654046_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654046_ * {box-sizing:border-box;}
.img_ratio_654046_ a {display:block; text-decoration:none;}
.img_ratio_654046_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654046_ {width:183px;}
}
@media \0screen{
	.img_ratio_654046_ {width:183px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654056_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654056_ * {box-sizing:border-box;}
.img_ratio_654056_ a {display:block; text-decoration:none;}
.img_ratio_654056_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654056_ {width:183px;}
}
@media \0screen{
	.img_ratio_654056_ {width:183px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654066_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654066_ * {box-sizing:border-box;}
.img_ratio_654066_ a {display:block; text-decoration:none;}
.img_ratio_654066_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654066_ {width:183px;}
}
@media \0screen{
	.img_ratio_654066_ {width:183px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_654076_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654076_ > div:after {content:''; display:block; clear:both;}
.layout_654076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654076_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654116_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654116_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654116_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654116_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654116_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_654106_ {font-size:0;}
.title_654106_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_654106_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654106_.style_top p {padding-top:10px;}
.title_654106_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_654106_.style_right p {padding-right:14px;}
.title_654106_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_654106_.style_bottom p {padding-bottom:12px;}
.title_654106_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_654106_.style_left p {padding-left:14px;}
.title_654106_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_654106_.style_circle1 p {padding-left:20px;}
.title_654106_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_654106_.style_circle2 p {padding-left:20px;}
.title_654106_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_654096_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_736506_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_736506_ > div {margin-left:-20px;}
.layout_736506_ > div:after {content:''; display:block; clear:both;}
.layout_736506_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_736506_ > div > .container_1 {width:25%;}
.layout_736506_ > div > .container_2 {width:25%;}
.layout_736506_ > div > .container_3 {width:25%;}
.layout_736506_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_736506_ > div > .container_1 { width:50%; }
	.layout_736506_ > div > .container_2 { width:50%; }
	.layout_736506_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_736506_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_736506_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_736516_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_736516_ * {box-sizing:border-box;}
.img_ratio_736516_ a {display:block; text-decoration:none;}
.img_ratio_736516_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_736516_ {width:183px;}
}
@media \0screen{
	.img_ratio_736516_ {width:183px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_736526_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_736526_ * {box-sizing:border-box;}
.img_ratio_736526_ a {display:block; text-decoration:none;}
.img_ratio_736526_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_736526_ {width:183px;}
}
@media \0screen{
	.img_ratio_736526_ {width:183px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_736536_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_736536_ * {box-sizing:border-box;}
.img_ratio_736536_ a {display:block; text-decoration:none;}
.img_ratio_736536_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_736536_ {width:183px;}
}
@media \0screen{
	.img_ratio_736536_ {width:183px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_736546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_736546_ * {box-sizing:border-box;}
.img_ratio_736546_ a {display:block; text-decoration:none;}
.img_ratio_736546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_736546_ {width:183px;}
}
@media \0screen{
	.img_ratio_736546_ {width:183px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_736556_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_736556_ > div:after {content:''; display:block; clear:both;}
.layout_736556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_736556_ {min-width:1280px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_736576_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
